Sector Name: NRSP- Client Feedback - Modification/ Enhancements #1660

Schedule 2-->Qus.10(d)---> Review the spacing for the sentences — place a space before and after
‘high value dealer’ and backspace before “other than Eastern...” to take out the extra space on the
previous -->Need to implement as per the client requirement.

03/17/2022 12:30 PM - Mohd Irfan

Status: Closed Start date: 03/17/2022
Priority: Normal Due date:

Assignee: Sunita Kannaujiya % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce modification.

Schedule 2-->Qus.10(d)-->Review the spacing for the sentences — place a space before and after ‘high value dealer’ and backspace
before “other than Eastern...” to take out the extra space on the previous line-->Need to implement as per the client requirement.

See attached screenshot.
History

#1 - 07/01/2022 04:26 PM - arti saraswat

- Assignee changed from Himanshu Singh to Sunita Kannaujiya

#2 - 07/08/2022 03:22 PM - Sunita Kannaujiya

- Status changed from New to Resolved

#3 - 07/14/2022 10:01 AM - Mohd Irfan

- Status changed from Resolved to Closed
